%YAML 1.1
---
$schema: "http://stsci.edu/schemas/yaml-schema/draft-01"

type: object
properties:
  thing:
    $ref: "#/definitions/bizbaz"

required: [thing]
additionalProperties: true

definitions:
  bizbaz:
    type: object
    properties:
      biz:
        type: string
      baz:
        type: string
